
#stacks_out_1285_page43 {
	width: 98%;
}

#stacks_in_1285_page43 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1287_page43 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1287_page43 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1287_page43 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1289_page43 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1292_page43 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1294_page43 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1296_page43 {
	margin: 0px 1px 1px 1px;
}

#stacks_in_1298_page43 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1300_page43 {
	margin:  2px;
	padding:  5px;
}
